<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>

        <record id="view_website_helpdesk_setting" model="ir.ui.view">
            <field name="name">Configure Ticket</field>
            <field name="model">claim.config.settings</field>
            <field name="inherit_id" ref="feosco_crm_claim.view_knowledge_configuration"/>
            <field name="arch" type="xml">
                <xpath expr="//group[@string='Deadline Config']" position="after">
                <group>
                    <label for="ticket_per_page"/>
                    <div string="Website Helpdesk Config">
                        <div>
                            <field name="ticket_per_page" class="oe_inline"/>
                        </div>
                    </div>
                </group>
                </xpath>
            </field>
        </record>

    </data>
</openerp>
